RuneScript, RuneTracker, & Pseudonymania Bug Tracker
bug.rscript.org Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000357RuneScript IRC bot[All Projects] Bug Reportpublic2018-10-17 11:532018-11-02 07:02
ReporterCowman 
Assigned ToCowman 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000357: RS News Improvements
DescriptionCurrently RS News does not come up with the correct dates or URLs. Fixable in its current state, but it would be better to migrate to a totally new way of doing news.

Instead of having each bot constantly polling the RS news parser, set up RS News to be pushed out to bots through RsS. Build server utility to poll for news centrally and detect news.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
(0000614)
Cowman (administrator)
2018-10-21 03:57

Testing - will push it out in a few days
(0000617)
Cowman (administrator)
2018-11-02 07:02

New RS news checker is stable and was released

- Issue History
Date Modified Username Field Change
2018-10-17 11:53 Cowman New Issue
2018-10-17 11:53 Cowman Status new => assigned
2018-10-17 11:53 Cowman Assigned To => Cowman
2018-10-21 03:57 Cowman Note Added: 0000614
2018-11-02 07:02 Cowman Note Added: 0000617
2018-11-02 07:02 Cowman Status assigned => resolved
2018-11-02 07:02 Cowman Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Time: 0.0059 seconds.
memory usage: 1,481 KB
Powered by Mantis Bugtracker